View Issue Details

IDProjectCategoryView StatusLast Update
0001996XdebugUncategorizedpublic2021-07-25 18:11
Reporterderick Assigned Toderick  
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Target Version3.1devFixed in Version3.1dev 
Summary0001996: Add support for Closure visualisation in traces, debugging, and Xdebug's var_dump
DescriptionFor the new PHP 8.1 (...) syntax, and also for the return value of closureFromCallable
TagsNo tags attached.
Operating System
PHP Version8.0.0-8.0.4

Activities

Issue History

Date Modified Username Field Change
2021-07-19 10:35 derick New Issue
2021-07-23 14:22 derick Summary Added support for closures with real names => Add support for Closure visualisation in traces, debugging, and Xdebug's var_dump
2021-07-23 14:22 derick Note Added: 0005936
2021-07-25 18:11 derick Assigned To => derick
2021-07-25 18:11 derick Status new => closed
2021-07-25 18:11 derick Resolution open => fixed
2021-07-25 18:11 derick Fixed in Version => 3.1dev